Subject: [Che-staff-list] School's COVID-19 reporting process for faculty, staff and postdocs
From: "Kim, Sangtae" <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Wed, 25 Mar 2020 23:25:25 +0000

Dear Purdue ChE Community,

I hope that everyone is safe and healthy and you continue to stay healthy throughout this very difficult period of time. With the new “stay at home” executive order from Indiana Gov. Eric Holcomb implemented starting today, and with the great support from the University regarding working from home and telecommuting, I do hope that everyone will be able to practice social distancing, limit contact with other people and remain healthy.

However, we always have to be prepared for the unexpected and know what to do should we become aware of a potential exposure to COVID-19, or receive a positive result after being tested. Therefore, I wanted to share with you the internal mechanism for reporting of such COVID-19 situations for faculty, staff and students in Davidson School of Chemical Engineering. We strive to keep this information as confidential as possible, and respect your privacy and the privacy of all involved.

Upon  becoming aware that you were potentially exposed to COVID-19, or if you received a positive result for a COVID-19 test, you should follow the steps below:
·         Please report the situation to your direct supervisor as soon as you are able to do this.
·         Your direct supervisor will report the situation to Dr. Gabriela Nagy ([email-masked]<mailto:[email-masked]>), who is the liaison between our School and the College of Engineering and University regarding COVID-19 cases.
·         Dr. Nagy will report the case further, through the appropriate University channels (put in place to respect privacy), while taking the appropriate steps to confirm the report.
·         Once the report is confirmed and we receive information about any precautions we need to take, Dr. Nagy will communicate appropriate information to the School community.

The same procedure applies if a case is reported to you by an undergraduate/graduate student in your class, or who reaches out to your office (e.g.: Undergraduate or Graduate Office); please report these cases to Gabriela Nagy. Faculty should share and discuss this email with graduate students and other members of their research group.

Should you have any questions or need clarification, please contact Dr. Gabriela Nagy directly at [email-masked]<mailto:[email-masked]>.

Thank you,

Sangtae Kim
Head of School